div.news-detail
{
	word-wrap: break-word;
}
div.news-detail img.detail_picture
{
	float:left;
	margin:0 8px 6px 1px;
}
.news-date-time
{
	color:#486DAA;
}


section.devision-banner {
	margin-top: 85px !important;
	/* margin-top: 48px !important; */
	height: calc(100vh - 87px);
}
.devision-banner__wrapper {
	display: grid;
	/* grid-template-columns: 45% 55%; */
	grid-template-columns: 41% 59%;
	width: 100%;
	height: inherit;
}
@media (max-width: 1365px) {
	.devision-banner__wrapper {
		grid-template-columns: 46% 54%;
	}
}
.devision-banner__left {
	height: inherit;
	display: flex;
	flex-direction: column;
	justify-content: space-evenly;
	align-items: flex-end;
	background-color: #fff;
}
.devision-banner__header {
	display: block;
	width: 100%;
	text-align: right;
	vertical-align: middle;
	color: #23201b;

	padding: 0 40px;

	/* font-family: "Times New Roman"; */
	/* font-size: 106px;
	line-height: 93px; */
	font-size: 160px;
	/* font-size: 10rem; */
	/* font-size: 9.5rem; */
	line-height: 90%;
	font-weight: 700;
    	font-style: normal;
	text-transform: uppercase;
}
.min {
	font-size: 135px;
	/* font-size: 9rem; */
	line-height: 85%;	
}
.devision-banner__right {
	height: inherit;
}
.devision-banner__img {
	width: 100%;
	height: inherit;
	object-fit: cover;
	object-position: 58% 0;
}
.devision-banner__description {
	padding: 0 40px 0 50px;
	font-weight: bold!important;
    	font-size: 25px;
    	color: #3D3D3D!important;
}

@media screen and (max-width: 1740px) {
	.devision-banner__header {
		font-size: 106px;
		line-height: 93px;
	}
	.min {
		font-size: 95px;
		line-height: 90px;
	}
}
@media screen and (max-width: 1200px) {
	.devision-banner__header {
		font-size: 83px;
		line-height: 80px;
	}
	.min {
		font-size: 58px;
		line-height: 55px;
	}
}
@media screen and (max-width: 980px) {
	section.devision-banner {
		margin-top: 60px !important;
		height: auto !important;
	}
	.devision-banner__left {
		height: 100%;
	}
	.devision-banner__right {
		/* height: calc((100vh - 60px - 80px) * 0.6); */
		grid-column-start: 1;
		grid-column-end: 1;
		grid-row-start: 1;
		grid-row-end: 1;
	}
	.devision-banner__img {
		/* height: 100%; */
		height: auto;
		width: 100%;
	}
	.devision-banner__header {
		width: 100%;
		font-size: 60px;
		line-height: 50px;
		padding: 20px 40px;		
	}
	.min {
		font-size: 50px;
		line-height: 50px;
	}
	.devision-banner__wrapper {
		grid-template-columns: 1fr;
		grid-template-rows: auto;
	}
	.devision-banner__description {
		font-size: 23px;
		padding: 20px 40px 0;
		max-width: 370px!important;
		margin-right: auto;
	}
}
	@media screen and (max-width: 500px) {
		.devision-banner__header {
			font-size: 60px;
			line-height: 60px;			
		}
		.min {
			font-size: 47px;
			line-height: 49px;
                        display: inline-block;
		}
        .devision-banner__description {
        font-size: 20px;
		line-height: 120%;
        max-width: 325px!important;
	}
	}